Subject: Access to Federal Register to get Pub. Law about working in Federal

From: Tao Fang <[email-masked]>
Date: Sat, 11 Jun 94 12:51:26 CDT

Federal Register can be accessed by gopher, not ftp or telnet. The command
line should be: "gopher gopher.counterpoint.com". Then select "2. U.S. Federal
Register", then select options 2 to 4 to search the public law. If you select
"4. Yearly Quarters" and select 93Q3, use search by keyword and enter keyword
"china and nationals", you will find the CSPA rules. The default logical
operation of keyword is "or", so use "and" to connect key words will minimize
your searching scope.

I have tried to use different keywords to search the law about CSPA
beneficers' elegibility to work in Federal government, but I find nothing till
now. Because in one public law, it contains many topics. Without knowing the
key work, searching is difficult. Although I have not find the item about the
work elegibility in federal job, but I find a lot of law concerning the import
and export trade with China. If you find the item about work elegibility,
please post your keywords or type "s" to download the item and then post it to
the lads-net.

                 \\\//  
                 ([1;5mo[0m [1;5mo[0m)               Tao Fang
--------------ooO-(_)-Ooo-----------------------------------------------------
[[email-masked]]  [Tel: (808) 847-2721  D.Pager: 299-0710]